<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'sk', version '3.7'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Presnosť';
$string['allpredictions'] = 'Všetky predpovede';
$string['analysingsitedata'] = 'Analýza portálu';
$string['analyticmodels'] = 'Analytické modely';
$string['bettercli'] = 'Modely hodnotenia a generovania predpovedí môžu zahrňovať náročné spracovanie. Odporúčame tieto akcie spúšťať z príkazového riadku.';
$string['cantguessenddate'] = 'Nedá sa odhadnúť koncový dátum';
$string['cantguessstartdate'] = 'Nedá sa odhadnúť dátum začiatku';
$string['classdoesnotexist'] = 'Trieda {$a} neexistuje';
$string['clearmodelpredictions'] = 'Naozaj chcete vymazať všetky predpovede "{$a}"?';
$string['clearpredictions'] = 'Vymazať predpovede';
$string['clievaluationandpredictions'] = 'Plánovaná úloha iteruje prostredníctvam povolených modelov a získava predpovede. Vyhodnocovanie modelov pomocou webového rozhrania je zakázané. Tieto procesy môžete nastaviť ručne pomocou webového rozhrania tak, že zakážete  <a href="{$a}"> "onlycli"</a> nastavenie pre analytické nástroje';
$string['clievaluationandpredictionsnoadmin'] = 'Naplánovaný úkol je iterovaný prostredníctvom povolených modelov a získava predpovede. Hodnotenie modelov prostredníctvom webového rozhrania je zakázané. Môže byť povolené administrátorom portálu.';
$string['component'] = 'Komponent';
$string['componentcore'] = 'Jadro';
$string['componentselect'] = 'Vyberte všetky modely poskytnuté komponentom "{$a}"';
$string['componentselectnone'] = 'Odznačiť všetko';
$string['createmodel'] = 'Vytvoriť model';
$string['delete'] = 'Odstrániť';
$string['deletemodelconfirmation'] = 'Naozaj chcete vymazať "{$a}"? Tieto zmeny nie je možné vrátiť späť.';
$string['disabled'] = 'Zakázané';
$string['editmodel'] = 'Upraviť model "{$a}"';
$string['enabled'] = 'Povolené';
$string['errornoenabledandtrainedmodels'] = 'K predpovedi neexistujú žiadne povolené alebo vzdelávacia modely.';
$string['errornoenabledmodels'] = 'Pre vzdelávanie neexistujú žiadne povolené modely';
$string['errornoexport'] = 'Exportovať je možné iba modely vzdelávania';
$string['errornostaticevaluated'] = 'Modely vychádzajúce z predpokladov nie je možné vyhodnotiť. Vždy sú 100% správne podľa toho, ako boli definované.';
$string['errornostaticlog'] = 'Modely vychádzajúce z predpokladov nie je možné vyhodnotiť, pretože neexistuje protokol o výkone.';
$string['erroronlycli'] = 'Spustenie je povolené iba pomocou príkazového riadku';
$string['errortrainingdataexport'] = 'Údaje o vzdelávacom modeli nie je možné exportovať';
$string['evaluate'] = 'Vyhodnotiť';
$string['evaluatemodel'] = 'Vyhodnotiť model';
$string['evaluationinbatches'] = 'Obsah portálu je počítaný a uložený v dávkach. Proces hodnotenia môže byť kedykoľvek zastavený. Pri ďalšom spustené bude pokračovať od okamihu, kedy bol zastavený.';
$string['evaluationmode'] = 'Režim vyhodnotenia';
$string['evaluationmode_help'] = 'Existujú dva režimy hodnotení:

* Model vzdelávania - Údaje portálu sú použité ako testovacie pre vyhodnotenie presnosti vzdelávacieho modelu.
* Konfigurácia - Údaje portálu sú rozdelené na trénovacie a testovacie, pre trénovanie a testovanie presnosti konfigurácie modelu.

Vzdelávací model je k dispozícii iba v prípade, že bol na webe importovaný vzdelávací model, ktorý doteraz nebol trénovaný pomocou údajov portálu.';
$string['evaluationmodecolconfiguration'] = 'Konfigurácia';
$string['evaluationmodecoltrainedmodel'] = 'Model vzdelávania';
$string['evaluationmodeconfiguration'] = 'Vyhodnotiť konfiguráciu modelu';
$string['evaluationmodeinfo'] = 'Tento model bol na portál importovaný. Môžete buď vyhodnotiť výkon modelu alebo vyhodnotiť výkon konfigurácie modelu pomocou údajov portálu.';
$string['evaluationmodetrainedmodel'] = 'Vyhodnotiť model vzdelávánia';
$string['export'] = 'Export';
$string['exportincludeweights'] = 'Včítane váhy modelu vzdelávania';
$string['exportmodel'] = 'Exportovať konfiguráciu';
$string['exporttrainingdata'] = 'Exportovať vzdelávacie údaje';
$string['extrainfo'] = 'Informácia';
$string['generalerror'] = 'Chyba pri vyhodnocovaní. Kód stavu {$a}';
$string['getpredictions'] = 'Získať predpovede';
$string['goodmodel'] = 'To je dobrý model pre získanie predpovedí. Povoľte zahájenie získavania predpovede.';
$string['ignoreversionmismatches'] = 'Ignorovať rozdiel medzi verziami';
$string['ignoreversionmismatchescheckbox'] = 'Ignorovať rozdiely medzi touto verziou portálu a pôvodnou verziou portálu.';
$string['importedsuccessfully'] = 'Model bol úspešne importovaný';
$string['importmodel'] = 'Importovať model';
$string['indicators'] = 'Indikátor';
$string['indicators_help'] = 'Indikátory sú to, čo si myslíte, že povedie k presnej predpovedi cieľa.';
$string['indicators_link'] = 'Indicators';
$string['indicatorsnum'] = 'Počet indikátorov: {$a}';
$string['info'] = 'Informácia';
$string['insights'] = 'Poznatky';
$string['invalidanalysables'] = 'Neplatné prvky webu';
$string['invalidanalysablesinfo'] = 'Na tejto stránke sú uvedené analyzovateľné prvky, ktoré pre tento model predpovedí nie je možné použiť. Uvedené prvky nemôžu byť použité ani k trénovaniu modelu predpovedí, ani model predpovedí pre ne nemôže vytvoriť predpoveď.';
$string['invalidanalysablestable'] = 'Neplatná tabuľka analyzovateľných prvkov portálu.';
$string['invalidprediction'] = 'Neplatné pre vytvorenie predpovede';
$string['invalidtraining'] = 'Neplatné pre školenie modelu';
$string['loginfo'] = 'Protokolovať ďalšie informácie';
$string['missingmoodleversion'] = 'Importovaný súbor nedefinuje číslo verzie';
$string['modelid'] = 'ID modelu';
$string['modelinvalidanalysables'] = 'Neplatné analyzovateľné prvky pre model "{$a}"';
$string['modelname'] = 'Názov modelu';
$string['modelresults'] = '{$a} výsledky';
$string['modeltimesplitting'] = 'Časové rozdelenie';
$string['newmodel'] = 'Nový model';
$string['nextpage'] = 'Ďalšia stránka';
$string['nodatatoevaluate'] = 'Neexistujú žiadne údaje k vyhodnoteniu modelu';
$string['noinvalidanalysables'] = 'Tento portál neobsahuje žiadny neplatný analyzovateľný prvok.';
$string['notdefined'] = 'Zatiaľ nedefinované';
$string['pluginname'] = 'Analytické modely';
$string['predictionprocessfinished'] = 'Spracovanie predpovede bolo dokončené';
$string['predictionresults'] = 'Výsledky predpovedí';
$string['predictmodels'] = 'Modely predpovedí';
$string['predictorresultsin'] = 'Prediktor zaznamenal informácie v adresári {$a}';
$string['previouspage'] = 'Predchádzajúca stránka';
$string['privacy:metadata'] = 'Modul Analytické modely neukladá žiadne osobné údaje.';
$string['restoredefault'] = 'Obnoviť východzie modely';
$string['restoredefaultempty'] = 'Vyberte modely, ktoré majú byť obnovené.';
$string['restoredefaultinfo'] = 'Tieto východzie modely chýbajú alebo sa od inštalácie zmenili. Vybrané východzie modely môžete obnoviť.';
$string['restoredefaultnone'] = 'Všetky východzie modely poskytované jadrom a nainštalovanými zásuvnými modelmi boli už vytvorené. Neboli nájdené žiadne nové modely, nie je čo obnoviť.';
$string['restoredefaultsome'] = 'Počet úspešne znovu vytvorených nových modelov: {$a->count}.';
$string['restoredefaultsubmit'] = 'Obnoviť vybrané';
$string['sameenddate'] = 'Aktuálny dátum ukončenia je dobrý';
$string['samestartdate'] = 'Aktuálny dátum zahájenia je dobrý';
$string['target'] = 'Cieľ';
$string['target_help'] = 'Cieľ je to, čo predpovedá model.';
$string['target_link'] = 'Targets';
$string['timesplittingnotdefined'] = 'Časové rozdelenie nie je definované';
$string['trainandpredictmodel'] = 'Vzdelávací model a výpočet predpovedí.';
$string['trainingprocessfinished'] = 'Vzdelávací proces bol dokončený';
$string['trainingresults'] = 'Výsledky vzdelávania';
$string['trainmodels'] = 'Vzdelávacie modely';
$string['versionnotsame'] = 'Importovaný súbor bol z inej verzie ({$a->importedversion}) než je aktuálna ({$a->version})';
$string['viewlog'] = 'Protokol hodnotenia';
$string['weeksenddateautomaticallyset'] = 'Dátum ukončenia sa automaticky nastaví na základe dátumu začiatku a počtu sekcií';
$string['weeksenddatedefault'] = 'Dátum ukončenia je automaticky vypočítaný na základe dátumu začiatku kurzu.';
